Ayuda SFP 4.0

#1 por blackmore1514k el 28/05/2004
Hola
he instalado el nuevo scope y cubase 5.0 ha em,pezadop a fallar.
Cubase dice que no encuentra los archivos de Scope.
He vuelto atras a la version 3.1 y sigue diciendo lo mismo.
(entre otros dice que falta el riff.dll, CDInterface.dll, y 4 o 5 mas)
Lo peor es que no faltan, estan en la carpeta que deben estar.
Creo que voy a tirar el ekipo abajo y empezar de 0, que deberia instalar primero? el driver de la pulsar II despues cubase y despues scope?

Saludos
Subir
#2 por musisoft el 28/05/2004
El orden de instalación es el adecuado
Subir
#3 por Antonio Escobar el 28/05/2004
Desinstala todo el software y empieza de 0 la instalacción.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo